RubyGems Navigation menu

one_signal 1.2.2

A library which implements the OneSignal API.

Versions:

  1. 1.2.2 - September 02, 2021 (14 KB)
  2. 1.2.1 - September 01, 2021 (13.5 KB)
  3. 1.2.0 - April 26, 2016 (22.5 KB)
  4. 1.1.0 - April 08, 2016 (22 KB)
  5. 1.0.0 - February 23, 2016 (22 KB)
Show all versions (14 total)

Development Dependencies (4):

  • dotenv ~> 2.0
  • minitest ~> 5.8
  • mocha ~> 1.1
  • rake ~> 12.0
  • Owners:

    Pushed by:

    Authors:

    • Thomas Balthazar

    SHA 256 checksum:

    66fcfe6b7c02d6d68f3b76d2c5f928ed22bb50f6705ccb0e081e4a7d72941b22

    Total downloads 1,166,228

    For this version 24,109

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: